MPE_Draw_logic(4)

NAME
MPE_Draw_logic - Sets logical operation for laying down new pixels

SYNOPSIS
#include "mpe.h"
int MPE_Draw_logic( graph, function )
MPE_XGraph graph;
int function;

INPUT PARAMETERS
graph
    - MPE graphics handle
function
    - integer specifying one of the following:
    MPE_LOGIC_COPY - no logic, just copy the pixel
    MPE_LOGIC_XOR - xor the new pixel with the existing one and many more... see mpe_graphics.h

LOCATION
mpe_graphics.c